apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-cache-nixos
  namespace: ncps
spec:
  egress:
    - toFQDNs:
        - matchPattern: 'cache.nixos.org'
        - matchPattern: 'nix-community.cachix.org'
  endpointSelector:
    matchLabels:
      app: nix-cache
